<Notifications>

	

	
	<Notification name="Tutorial_CameraLook" device="Mouse" text="Use $InputFPSCameraRight para olhar ao redor." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take" device="Mouse" text="Aperte $InputInteract sobre um objeto para pegá-lo." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Walk" device="Mouse" text="Aperte $InputWalkForward$InputWalkLeft$InputWalkBackward$InputWalkRight para andar." />
	<Notification name="Tutorial_Walk" device="Gamepad" text="Use $InputWalkForward para andar!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Run" device="Mouse" text="Aperte $InputSprint para correr." />
	<Notification name="Tutorial_Run" device="Gamepad" text="Clique em $InputSprint para correr." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Jump" device="Mouse" text="Aperte $InputJump para saltar." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Talk" device="Mouse" text="Aperte $InputInteract sobre alguém para conversar." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LookAtTrap" device="Mouse" text="Olhe para a Bola de Inseto e aperte $InputInteract para selecioná-la." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap" device="Mouse" text="Aperte $InputFirePrimary para abrir a Captura-snak." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap2" device="Mouse" text="Aperte $InputFirePrimary para abrir a Captura-snak." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_CloseTrap" device="Mouse" text="Aperte $InputFirePrimary para abrir a Captura-snak." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpTrap" device="Mouse" text="Aperte $InputInteract sobre uma armadilha próxima para pegá-la!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_DropTrap" device="Mouse" text="Clique em $InputFirePrimary para posicionar a Captura-snak na marca!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Crouch" device="Mouse" text="Aperte $InputCrouch para se agachar ou ficar de pé." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_NotCrouch" device="Mouse" text="Aperte $InputCrouch para ficar de pé." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Stealth" device="Mouse" text="Abaixar-se aumenta sua furtividade! Aperte $InputCrouch." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take2" device="Mouse" text="Aperte $InputInteract sobre o controle remoto para pegá-lo." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpLure" device="Mouse" text="Aperte $InputInteract sobre molhos próximos para pegá-los." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification name="Tutorial_PickUpLure" device="Multitouch" text="Toque no cursor ao apontar para molhos próximos para pegá-los." />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectLure" device="Mouse" text="Você pegou o Snakilingue!
Segure $InputToolSelect para usá-lo!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ChargeThrow" device="Mouse" text="Segure $InputThrowLure para mirar." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Throw" device="Mouse" text="Solte $InputThrowLure para disparar." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Retrieve" device="Mouse" text="Você perdeu sua Captura-snak! Abra a seleção de ferramentas e aperte $InputToolDestroy para recuperá-la!" />
	<Notification name="Tutorial_Retrieve" device="Gamepad" text="Você perdeu sua Captura-snak! Abra a seleção de ferramentas e aperte $InputToolDestroy para recuperá-la!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Scope" device="Mouse" text="Aperte $InputScopeUI para abrir a Snakâmera." />
	<Notification name="Tutorial_Scope" device="Gamepad" text="Aperte $InputScopeUI para abrir a Snakâmera." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope3" device="Mouse" text="Aperte $InputScopeUI para abrir a Snakâmera." />
	<Notification name="Tutorial_Scope3" device="Gamepad" text="Aperte $InputScopeUI para abrir a Snakâmera." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope2" device="Mouse" text="Aperte $InputScopeUI para abrir a Snakâmera." />
	<Notification name="Tutorial_Scope2" device="Gamepad" text="Aperte $InputScopeUI para abrir a Snakâmera." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Journal" device="Mouse" text="Aperte $InputJournalUI para abrir o Diário." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_TimeBed" device="Mouse" text="Quer avançar o tempo? Aperte $InputInteract ao lado de uma cama." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ScopeTrigger" device="Mouse" text="Aperte $InputFirePrimary para analisar Bugsnax." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LureSwitch" device="Mouse" text="Você tem mais de um tipo de molho!
Use $InputToolSelect para selecionar o Snakilingue,
então clique no molho da sua escolha!" />
	<Notification name="Tutorial_LureSwitch" device="Gamepad" text="Você tem mais de um tipo de molho!
Use $InputToolSelect para selecionar o Snakilingue,
então aperte $InputMenuLeft ou $InputMenuRight para mudar de molho!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect" device="Mouse" text="Você não selecionou a Captura-snak!
Segure $InputToolSelect para abrir o seletor!" />
	<Notification name="Tutorial_TrapSelect" device="Gamepad" text="Você não selecionou a Captura-snak!
Segure $InputToolSelect e aponte para a Captura-snak para selecioná-la!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect2" device="Mouse" text="Você não selecionou a Captura-snak!
Segure $InputToolSelect para abrir o seletor!" />
	<Notification name="Tutorial_TrapSelect2" device="Gamepad" text="Você não selecionou a Captura-snak!
Segure $InputToolSelect e aponte para a Captura-snak para selecioná-la!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch" device="Mouse" text="Você tem várias ferramentas!
Segure $InputToolSelect e aponte para outra ferramenta para usá-la!" />
	<Notification name="Tutorial_TrapSwitch" device="Gamepad" text="Você tem várias ferramentas!
Segure $InputToolSelect e aponte para outra ferramenta para usá-la!" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch2" device="Mouse" text="Você pegou a Bola de Inseto! Use $InputToolSelect para selecioná-la." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch3" device="Mouse" text="Você pegou a Lanchadora! Use $InputToolSelect para selecioná-la." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch4" device="Mouse" text="Você pegou a Lança-fio! Use $InputToolSelect para selecioná-la." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_StraBB" device="Mouse" text="Aponte e clique em $InputFirePrimary para indicar
à Bola de Inseto onde ela deve ir." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectTrap" device="Mouse" text="Aperte $InputInteract sobre a Captura-snak para selecioná-la." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_Hookshot" device="Mouse" text="Use $InputHookshot para disparar a Pega-snak." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_SelectHookshot" device="Mouse" text="Você pegou a Pega-snak!
Segure $InputToolSelect para usá-la!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadLoad" device="Mouse" text="Coloque uma ferramenta na Lanchadora para carregá-la!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadFire" device="Mouse" text="Use $InputFireSecondary para mirar a Lanchadora.
Use $InputFirePrimary para disparar!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_Tripwire" device="Mouse" text="Use $InputFirePrimary para disparar a Lança-fio!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_TripwireAim" device="Mouse" text="Use $InputFireSecondary para mirar a Lança-fio!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_GetNet" device="Mouse" text="Você pegou a Rede!
Agora você pode coletar Bugsnax
quando eles estiverem atordoados ou vulneráveis." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_UseNet" device="Mouse" text="Aperte $InputInteract sobre um Bugsnak" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_BugEvidence" device="Mouse" text="Alguns Bugsnax só aparecem em certos horários. " />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
</Notifications>